file( GLOB _pics   RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png    )
file( GLOB _dats   RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.dat    )
file( GLOB _vsops  RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.vsop   )
file( GLOB _orbits RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.orbit  )
file( GLOB _colors RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.colors )

list( REMOVE_ITEM _pics lo16-app-kstars.png lo32-app-kstars.png )
list( REMOVE_ITEM _pics glstarbase.png )

install(
    FILES
         tips
         ${_pics}
         ${_dats}
         ${_vsops}
         ${_orbits}
         ${_colors}
         valaav.txt
         glossary.xml

  DESTINATION ${DATA_INSTALL_DIR}/kstars
)
